@charset "UTF-8";

body{
    padding: 0 0 50px;
}
.header-bg{
    position: relative;
    width: 100%;
    height: 240px;
    border-radius: 0 0 25% 25%;
    background-color: #4eabd4;
}
.header-bg .header-title{
    color: #fff;
    line-height: 50px;
    text-align: center;
}
.header-bg .logo{
    position: absolute;
    top: 56px;
    left: 0;
    right: 0;
    width: 60px;
    height: 60px;
    z-index: 1;
    margin: 0 auto;
}
.header-bg .logo img{
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
.header-bg .login-form{
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    width: 85%;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
.login-form .form-group{
    margin: 50px 20px;
}
.container{
    width: 85%;
    padding: 0;
    margin-top: 120px;
}
.container .form-button .button.bg-dot{
    border-color: #4eabd4;
    background-color: #4eabd4;
}
.container .wxlogin{
    display: block;
    margin-top: 20px;
}
.container-action{
    width: 85%;
    display: flex;
    margin: 20px auto;
    align-items: center;
    justify-content: space-between;
}
.container-action a{
    color: #999;
    display: block;
}
.container-thirdparty{
    width: 85%;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}